<?
require_once '../core/system.php';
$header = 'Золото';
require_once '../core/head.php';
echo "<div class='player center blue'>Золото - самый ценный ресурс!</div>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='gold.php'><img src='/images/icon/gold.png'>Обменник Золота";
if($user[silver] > 499)echo " <font color='green'>(+)</font>";
echo "</a></li>";
echo "</div>";
echo "<div class='block_outer center' style='margin:5px 2px 5px 2px;'><b>Купить золото</b></div>";
echo "<div class='player menuList'>";
echo "<li><a href='webmoney.php'><img src='/images/icon/gold.png' alt=''/>WebMoney</a></li>";
echo "</div>";
require_once '../core/foot.php';
?>